Version 5.2.17 (December 9th 2016)
authorElan Ruusamäe <glen@delfi.ee>
Tue, 27 Dec 2016 08:32:46 +0000 (10:32 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Tue, 27 Dec 2016 08:32:46 +0000 (10:32 +0200)
This is officially the last feature release of 5.2. Security fixes only from now on; use PHPMailer 6.0!

- Allow DKIM private key to be provided as a string
- Provide mechanism to allow overriding of boundary and message ID creation
- Improve Brazilian Portuguese, Spanish, Swedish, Romanian, and German translations
- PHP 7.1 support for Travis-CI
- Fix some language codes
- Add security notices
- Improve DKIM compatibility in older PHP versions
- Improve trapping and capture of SMTP connection errors
- Improve passthrough of error levels for debug output
- PHPDoc cleanup

php-phpmailer.spec

index 990fea1..2702279 100644 (file)
@@ -8,12 +8,12 @@
 Summary:       Full featured email transfer class for PHP
 Summary(pl.UTF-8):     W pełni funkcjonalna klasa PHP do przesyłania e-maili
 Name:          php-%{pkgname}
-Version:       5.2.16
+Version:       5.2.17
 Release:       1
 License:       LGPL v2.1
 Group:         Development/Languages/PHP
 Source0:       https://github.com/PHPMailer/PHPMailer/archive/v%{version}/%{pkgname}-%{version}.tar.gz
-# Source0-md5: ae891e1eda9d4d10f7a989888149edc2
+# Source0-md5: 27e50d0c40577faa71819af3a166174e
 URL:           https://github.com/PHPMailer/PHPMailer
 BuildRequires: php-devel
 BuildRequires: php-pear-PhpDocumentor
This page took 0.276579 seconds and 4 git commands to generate.